RPMDEPS(8)

BEZEICHNUNG
rpmdeps - RPM-Paketabhängigkeiten erzeugen

ÜBERSICHT
rpmdeps {-P|--provides} {-R|--requires} {--rpmfcdebug} DATEI …

BESCHREIBUNG
rpmdeps erzeugt Paketabhängigkeiten für die als DATEI angegebenen Argumente. Jedes DATEI-Argument wird nach Elf32/Elf64-, Skript-Interpreter- oder skriptgebundenen Abhängigkeiten durchsucht und die gefundenen Abhängigkeiten in die Standardausgabe geschrieben.

OPTIONEN

-P, --provides
    gibt die »Provides« (Bereitstellungen) aus.

-R, --requires
    gibt die »Requires« (Erfordernisse) aus.

--recommends
    gibt die »Recommends« (Empfehlungen) aus.

--suggests
    gibt die »Suggests« (Vorschläge) aus.

--supplements
    gibt die »Supplements« (Ergänzungen) aus.

--enhances
    gibt die »Enhances« (Erweiterungen) aus.

--conflicts
    gibt die »Conflicts« (Paketkollisionen) aus.

--obsoletes
    gibt die »Obsoletes« (Pakete, die durch dieses Paket ersetzt werden) aus.

--alldeps
    gibt alle Abhängigkeiten aus.

SIEHE AUCH
rpm(8), rpmbuild(8)

AUTOREN
Jeff Johnson <jbj@redhat.com>

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> und Christoph Brinkhaus <c.brinkhaus@t-online.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).